"CHOOSE_AUDIO_TRACK"="Scegli la traccia audio";
"CHOOSE_SUBTITLE_TRACK"="Scegli la traccia dei sottotitoli";

"PLAYING_EXTERNALLY_TITLE"="TV Connessa";
"PLAYING_EXTERNALLY_DESC"="Questo video è in riproduzione sul televisore";

"VFILTER_HUE"="Tonalità";
"VFILTER_CONTRAST"="Contrasto";
"VFILTER_BRIGHTNESS"="Luminosità";
"VFILTER_SATURATION"="Saturazione";
"VFILTER_GAMMA"="Gamma";

"PLAYBACK_FAILED"="Riproduzione non riuscita";
"AR_CHANGED"="Proporzioni: %@";
"DEFAULT"="Predefinito";
"FILL_TO_SCREEN"="Taglia per riempire lo schermo";
"DEVICE_TOOSLOW_TITLE"="Dispositivo troppo lento";
"DEVICE_TOOSLOW"="Il tuo %@ è probabilmente troppo lento per riprodurre \"%@\". Aprire comunque?";
"PLAYBACK_SPEED"="Velocità di riproduzione";

"BUTTON_EDIT"="Modifica";
"BUTTON_DONE"="Fine";
"BUTTON_OPEN"="Apri";
"BUTTON_CANCEL"="Annulla";
"BUTTON_SAVE"="Salva";
"BUTTON_DOWNLOAD"="Scarica";
"BUTTON_DELETE"="Elimina";
"BUTTON_NEXT"="Successivo";
"BUTTON_CONTRIBUTE"="Contribuire";
"BUTTON_BACK"="Indietro";
"BUTTON_CONNECT"="Connetti";
"BUTTON_REPEAT"="Ripeti";
"BUTTON_RENAME"="Rinomina";
"BUTTON_LEARN_MORE"="Per saperne di più";
"PRIVATE_PLAYBACK_TOGGLE"="Riproduzione privata";

"UPGRADING_LIBRARY"="Aggiornamento raccolta multimediale";

"OPEN_NETWORK"="Apri flusso di rete";
"NETWORK_TITLE"="Flusso di rete";
"OPEN_NETWORK_HELP"="Digita qualsiasi indirizzo HTTP, RTSP, RTMP, MMS, FTP o UDP/RTP  per aprire il flusso direttamente.";
"ABOUT_APP"="Informazioni su VLC per iOS";
"OPEN_VLC_MENU"="Apri il menu laterale di VLC";
"HTTP_UPLOAD"="Caricamento WiFi";
"HTTP_UPLOAD_SERVER_OFF"="Server non attivo";
"HTTP_UPLOAD_NO_CONNECTIVITY"="Nessuna connessione WiFi attiva";

"HTTP_DOWNLOAD_FAILED"="Scaricamento non riuscito con codice HTTP %i";
"HTTP_FILE_CREATION_FAILED"="Creazione file non riuscita";
"HTTP_DOWNLOAD_CANCELLED"="Scaricamento annullato dall'utente";

"DOWNLOAD_FROM_HTTP_HELP"="Inserisci un indirizzo per scaricare il file al tuo %@.";
"DOWNLOAD_FROM_HTTP"="Scaricati";
"ERROR_NUMBER"="Si è verificato l'errore %i";
"DOWNLOAD_FAILED"="Scaricamento non riuscito";
"FILE_NOT_SUPPORTED"="Formato del file non supportato";
"FILE_NOT_SUPPORTED_LONG"="Il formato del file usato da %@ non è supportato da questa versione di VLC per iOS.";
"SCHEME_NOT_SUPPORTED"="Formato dell'indirizzo non supportato";
"SCHEME_NOT_SUPPORTED_LONG"="Il formato dell'indirizzo (%@) non è supportato. Usa un indirizzo che comincia con HTTP, HTTPS o FTP.";
"LIBRARY_ALL_FILES"="Tutti i file";
"LIBRARY_MUSIC"="Album musicali";
"LIBRARY_SERIES"="Programmi televisivi";
"LIBRARY_TRACKS"="%i tracce";
"LIBRARY_SINGLE_TRACK"="%i traccia";
"LIBRARY_EPISODES"="%i episodi, %i non letti";
"LIBRARY_SINGLE_EPISODE"="%i episodio, %i non letto";
"LIBRARY_TRACK_N"="Traccia %i";
"LIBRARY_MINUTES_LEFT"="%@m rimanenti";
"RENAME_MEDIA_TO"="Digita un nuovo nome per %@";

"SECTION_HEADER_LIBRARY"="Raccolta multimediale";
"SECTION_HEADER_NETWORK"="Rete";

"LOCAL_NETWORK"="Rete locale";
"CONNECT_TO_SERVER"="Connetti al server";
"ENTER_SERVER_ADDRESS_HELP"="Inserisci l'indirizzo IP o il nome del server a cui ti vuoi connettere.";
"ENTER_SERVER_CREDS_HELP"="Se richiesto dal server, digita il nome utente e la password.";
"USER_LABEL"="Utente";
"PASSWORD_LABEL"="Password";

"LOCAL_SERVER_REFRESH"="Aggiorna";
"LOCAL_SERVER_LAST_UPDATE"="Ultimo aggiornamento il %@";
"LOCAL_SERVER_CONNECTION_FAILED_TITLE"="CONNESSIONE AL SERVER NON RIUSCITA";
"LOCAL_SERVER_CONNECTION_FAILED_MESSAGE"="Controlla l'indirizzo del server e le credenziali";

"DROPBOX_DOWNLOAD"="Scaricare il file?";
"DROPBOX_DL_LONG"="Desideri scaricare il file \"%@\" nel tuo %@?";
"DROPBOX_LOGIN"="Accesso";
"CLOUDUNLINKING"="Vuoi scollegare VLC per iOS dal tuo account %@?";
"CLOUDUNLINKING_DONE"="VLC è stato scollegato correttamente dal tuo account %@. Se vuoi puoi ricollegarlo.";
"BUTTON_CLOUDUNLINKING"="Scollega";
"SETTINGS_UNLINK_DROPBOX"="Scollega da Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Scollega da Google Drive";

"GDRIVE_ERROR_FETCHING_FILES"="Errore durante il recupero dei file";
"GDRIVE_DOWNLOAD_SUCCESSFUL"="Il file è stato scaricato correttamente";
"GDRIVE_DOWNLOAD_SUCCESSFUL_TITLE"="SUCCESSO";
"GDRIVE_ERROR_DOWNLOADING_FILE"="Si è verificato un errore durante lo scaricamento";
"GDRIVE_ERROR_DOWNLOADING_FILE_TITLE"="ERRORE";
"GDRIVE_AUTHENTICATION_ERROR"="Errore di autenticazione";

"NUM_OF_FILES"="%i file";
"ONE_FILE"="1 file";
"NO_FILES"="Nessun file supportato";
"DOWNLOADING"="Scaricamento in corso...";
"REMAINING_TIME"= "Tempo rimanente: %@";
"ENTER_PASSCODE"="Inserisci codice di sicurezza";
"REENTER_PASSCODE"="Inserisci di nuovo il codice";
"PASSCODE_SET"="Imposta codice di sicurezza";
"PASSCODE_CHANGE"="Cambia codice di sicurezza";
"PASSCODE_ENTER_OLD"="Digita il tuo codice precedente";
"PASSCODE_ENTER_NEW"="Digita il tuo nuovo codice";
"PASSCODE_REENTER_NEW"="Digita ancora il tuo nuovo codice";
"PASSCODES_DID_NOT_MATCH"="I codici non corrispondono. Riprova.";
"PASSCODE_FAILED_1"="1 tentativo non riuscito";
"PASSCODE_FAILED_FORMAT"="%d tentativi non riusciti";

"Settings"="Impostazioni"; // plain text key to keep compatibility with InAppSettingsKit's upstream

"EMPTY_LIBRARY"="Raccolta multimediale vuota";
"EMPTY_LIBRARY_LONG"="Per la riproduzione puoi trasmettere contenuti da un server sulla tua rete locale, dal cloud o sincronizzare contenuti sul tuo dispositivo utilizzando iTunes, Wifi Upload o altri servizi Cloud.";

"PLAYBACK_SCRUB_HELP"="Scorri dito verso il basso per regolare la velocità di scrubbing.";
"PLAYBACK_SCRUB_HIGH"="Scrubbing ad alta velocità";
"PLAYBACK_SCRUB_HALF"="Scrubbing con velocità al 50%";
"PLAYBACK_SCRUB_QUARTER"="Scrubbing con velocità al 25%";
"PLAYBACK_SCRUB_FINE"="Scrubbing di precisione";
"PLAYBACK_POSITION"="Posizione della riproduzione";
"VIDEO_FILTER"="Filtri video";
"VIDEO_FILTER_RESET_BUTTON"="Ripristina filtri video";
"VIDEO_ASPECT_RATIO_BUTTON"="Cambia proporzione video";
"PLAY_PAUSE_BUTTON"="Avvia o sospendi la riproduzione corrente";
"BWD_BUTTON"="Salta indietro";
"FWD_BUTTON"="Salta in avanti";

"VERSION_FORMAT"="Versione: %@";
"BASED_ON_FORMAT"="Basato su:<br />%@";

"NEW"="NUOVO";

"BUG_REPORT_TITLE"="Segnala un bug";
"BUG_REPORT_MESSAGE"="Vuoi segnalare un bug?";
"BUG_REPORT_BUTTON"="Apri Safari";

"VO_VIDEOPLAYER_TITLE"="Lettore video";
"VO_VIDEOPLAYER_DOUBLETAP"="Tocca due volte per mostrare o nascondere i controlli di riproduzione";

"FIRST_STEPS_WELCOME"="Benvenuto";
"FIRST_STEPS_WELCOME_DETAIL"="Primi passi per sincronizzare e riprodurre i tuoi contenuti.";
"FIRST_STEPS_ITUNES"="Sincronizza file con iTunes";
"FIRST_STEPS_ITUNES_DETAILS"="Connetti %@ al tuo Mac o PC utilizzando il cavo.\nApri iTunes.\nSeleziona il tuo %@.\nVai alla scheda \"App\", scorri in basso e cerca VLC.\nTrasferisci i tuoi file.";
"FIRST_STEPS_WIFI_CONNECT_DETAILS"="Connetti il tuo %@ alla stessa rete del tuo Mac o PC.";
"FIRST_STEPS_WIFI_UPLOAD_DETAILS"="Attiva l'interruttore nella barra laterale, inserisci l'URL nel browser web e carica i tuoi file.";
"FIRST_STEPS_CLOUDS"="Cloud";
"FIRST_STEPS_CLOUD_UPLOAD_DETAILS"="Carica i tuoi contenuti su Google Drive o su Dropbox.";
"FIRST_STEPS_CLOUD_ACCESS_DETAILS"="Apri la barra laterale per selezionare il tuo servizio Cloud e accedere ai tuoi contenuti per scaricarli o trasmetterli.";
"FIRST_STEPS_PLAYBACK"="Riproduzione";
"FIRST_STEPS_FLOSS"="VLC per iOS è un programma gratuito e open source sviluppato da volontari.\nSperiamo che ti piaccia.";

"FIRST_STEPS_TIME"="Tempo";
"FIRST_STEPS_ASPECT"="Proporzioni";
"FIRST_STEPS_SPEED"="Velocità";
"FIRST_STEPS_REPEAT"="Ripeti";
"FIRST_STEPS_SUBTITLES"="Tracce sottotitoli";
"FIRST_STEPS_AUDIO"="Tracce audio";
"FIRST_STEPS_VOLUME"="Volume";
"FIRST_STEPS_POSITION"="Posizione";
